<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_16_7_111111"
    android:paddingHorizontal="13.3dp"
    android:paddingTop="13.3dp"
    android:paddingBottom="6.7dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="[후원] 상남자" />

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_777777"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        tools:text="2021.07.22 | 21:02:45" />

    <TextView
        android:id="@+id/tv_can"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawablePadding="6.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:textColor="@color/color_eeeeee"
        android:textSize="15.3sp"
        app:drawableEndCompat="@drawable/ic_can"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="300" />

</androidx.constraintlayout.widget.ConstraintLayout>
